/*
Theme Name:     Sweetdate Child
Theme URI:
Description:    Child theme for Sweetdate
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       sweetdate
Tags: dating, clean, responsive, creative, minimal, modern, landing page, social, buddypress,bbpress, woocommerce
License: GNU General Public License
License URI: license.txt
*/
@import url("../sweetdate/style.css");

@import url(https://fonts.googleapis.com/css?family=Poppins:400,300,500,600,700);

/*
* Please add your custom styles below
*/

/*** TOP BAR ***/

.top-links {
	color: #ffffff !important;
	padding: 8px 0 7px 0;
	border-bottom: none;
	background: #87c408;
	text-align: center;
	font-size: 15px;
	letter-spacing: 0px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

.top-links a {
	color: #ffffff !important;
}

.top-links p {
	margin: 0;
	font-size: 15px;
	letter-spacing: 0px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

.top-links .no-bullet {
	display: none;
}

#header {
	padding-top: 0px;
	padding-bottom: 0px;
}

#logo {
	margin-bottom: 0px;
	height: 100px !important;
}

#logo img {
	width: auto;
	height: 100%;
}

#header .eight.columns {
	padding: 0;
}

#header .button-group {
	display: none;
}

.btn-profile .button.dropdown.split.tiny span::after {
	border-color: white transparent transparent transparent;
}

#menu-new-menu {
	float: right;
	padding: 28.5px 0;
}

.top-bar ul > li a {
	text-transform: uppercase;
	font-weight: 700 !important;
	padding: 0 8px !important;
	height: 40px !important;
	line-height: 40px !important;
}

.top-bar ul > li:hover {
	background: none transparent !important;
}

.top-bar ul > li a:hover {
	color: #f4f4f4 !important;
}

#nav-menu-item-search {
	display: none;
}

.top-bar .nav-account:before {
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	margin: 0 5px 0 0;
	width: 13px;
	text-align: center;
	display: inline-block;
	content: "\f007";
}

.top-bar .nav-account {
	color: #ffffff !important;
	background: #666666;
	padding: 0px 15px !important;
	line-height: 40px !important;
	border-radius: 5px 0px 0px 5px;
	margin: 0 0 0 8px;
}

.top-bar .nav-register:before {
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	margin: 0 5px 0 0;
	width: 13px;
	text-align: center;
	display: inline-block;
	content: "\f0c0";
}

.top-bar .nav-register {
	color: #ffffff !important;
	background: #87c408;
	padding: 0px 15px !important;
	margin: 0;
	line-height: 40px !important;
	border-radius: 0px 5px 5px 0px;
}

/*** END TOP BAR ***/
/*** TOP ACCOUNT MENU ***/

.top-bar ul > li.has-dropdown .dropdown {
	margin: 0 0 0 8px;
}

.top-bar #menu-new-menu .dropdown li a {
	border-bottom: 1px solid #e1f1c1;
	font-weight: 400 !important;
	padding: 0 10px !important;
}

.top-bar #menu-new-menu .dropdown li:last-child a {
	border-bottom: none;
}

.top-bar #menu-new-menu .dropdown li a:before {
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	margin: 0 10px 0 0;
	width: 13px;
	text-align: center;
	display: inline-block;
}

.top-bar .nav-shopaccount:before {
	content: "\f02d";
}

.top-bar .nav-cart:before {
	content: "\f07a";
}

.top-bar .bp-profile-nav:before {
	content: "\f007";
}

.top-bar .bp-notifications-nav:before {
	content: "\f06a";
}

.top-bar .bp-messages-nav:before {
	content: "\f0e0";
}

.top-bar .bp-friends-nav:before {
	content: "\f118";
}

.top-bar .bp-groups-nav:before {
	content: "\f0c0";
}

.top-bar .nav-joingroup:before {
	content: "\f055";
}

.top-bar .nav-create-group:before {
	content: "\f005";
}

.top-bar .bp-events-nav:before {
	content: "\f073";
}

.top-bar .bp-settings-nav:before {
	content: "\f013";
}

.top-bar .bp-logout-nav:before {
	content: "\f011";
}

.top-bar .bp-login-nav:before {
	content: "\f090";
}

/*** END TOP ACCOUNT MENU ***/
/*** STICKY BAR ***/

.sticky.fixed {
	background: #313130 !important;
	height: 57px !important;
}

.sticky.fixed .top-bar {
	height: 57px !important;
	min-height: 57px;
	line-height: 57px;
}

.sticky.fixed .top-bar .small-logo img {
	height: 27px;
	margin: 15px 0;
	width: auto;
	padding: 0 16px;
}

.sticky.fixed .top-bar ul.left {
	height: auto;
	padding: 5px 0 !important;
}

/*** END STICKY BAR ***/
/*** GENERAL ***/

.row {
	width: 1100px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Poppins', sans-serif !important;
	font-weight: 700 !important;
	text-transform: uppercase;
}

ul.breadcrumbs li a:hover, ul.breadcrumbs li:hover {
	color: #ffffff !important;
}

#breadcrumbs-wrapp .three.columns {
	display: none;
}

.button.radius {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
}

.pink-text {
	color: #87c408;
}

#tbl-benefits td {
	width: 50%;
}

.article-content ul {
	margin-left: 15px;
	margin-bottom: 15px;
}

.article-content li {
	list-style-position: outside;
}

#pmpro_form .label {
	background: #87c408;
}

#tbl-homefeat {
	margin: 0;
	border: none;
}

#tbl-homefeat tbody tr:nth-child(2n) {
	background: none transparent;
}

#tbl-homefeat h6 {
	margin-top: 0px;
}

.h-sep:after {
	content: " ";
	display: block;
	margin: 20px auto 30px auto;
	background-color: #30302f;
	height: 2px;
	width: 22px;
}

.h-sep-l:after {
	content: " ";
	display: block;
	margin: 20px 0 30px 0;
	background-color: #30302f;
	height: 2px;
	width: 22px;
}

.page-id-312 .article-title, .page-id-349 .article-title {
	display: none;
}

.orbit .orbit-slide img {
	width: 100%;
	height: auto;
}

/*** END GENERAL ***/
/*** POPUPS ***/

.reveal-modal {
	background: #f4f4f4 none;
}

.reveal-modal h5 {
	margin-bottom: 15px;
}

.reveal-modal h5 .subheader {
	float: none;
	display: block;
	margin-top: 15px;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
	border-radius: 0px;
}

#login_form .icon-lock {
	display: none;
}

.reveal-modal .close-reveal-modal:not(.button) {
	text-shadow: none;
}

.button.alert {
	background-color: #87c408;
	border: 1px solid #87c408;
}

/*** POPUPS ***/
/*** SEARCH ***/

.home .form-wrapper {
	margin-top: 60px;
	margin-bottom: 60px;
}

.form-header {
	border-left: 10px solid rgba(255, 255, 255, 0.1) !important;
	border-top: 10px solid rgba(255, 255, 255, 0.1) !important;
	border-right: 10px solid rgba(255, 255, 255, 0.1) !important;
}

.form-header p.lead {
	text-align: left;
	margin: 0;
}

.form-search {
	padding: 10px 12px 10px;
	border-left: 10px solid rgba(255, 255, 255, 0.1) !important;
	border-right: 10px solid rgba(255, 255, 255, 0.1) !important;
}

.form-search .notch {
	display: none;
}

.form-footer {
	border-bottom: 10px solid rgba(255, 255, 255, 0.1) !important;
}

.form-search.custom div.custom.dropdown a.current {
	border: none !important;
	background-color: rgba(255, 255, 255, 0.3) !important;
	color: #ffffff !important;
}

.form-search.custom div.custom.dropdown a {
	border: none !important;
}

.form-search.custom div.custom.dropdown a.selector::after {
	border-color: #ffffff transparent transparent transparent !important;
}

.form-search.custom input[type="text"] {
	border: none !important;
	box-shadow: none;
	background-color: rgba(255, 255, 255, 0.3) !important;
	color: #ffffff !important;
}

.form-search .kleo-checkbox label {
	font-size: 12px;
	line-height: 32px;
}

.form-search .button {
	border-radius: 0px !important;
	background: #313130 !important;
	border: none !important;
}

fieldset {
	border: none;
	padding: 0;
	border-radius: 0px;
	margin: 5px 0;
}

fieldset legend {
	font-size: 14px;
	margin: 10px 0 5px 0;
	padding: 0;
	background: none transparent;
}

/*** END SEARCH ***/
/*** HORIZONTAL SEARCH ***/

#search-bar {
	background-image: none;
	background-color: #e6e6e6;
	padding: 20px 0 20px 0;
}

form.custom div.custom.dropdown {
	margin-top: 0;
	margin-bottom: 0;
}

#horizontal_search .hz-agerange {
	width: 11.66667%;
}

#horizontal_search .two.columns:nth-child(3) {
	width: 26.66667%;
}

#horizontal_search div.custom.dropdown {
	height: auto;
}

#horizontal_search div.custom.dropdown a.current {
	height: 32px;
	line-height: 30px;
	color: #808080;
	border: 1px solid #cccccc;
}

#horizontal_search div.custom.dropdown a.selector {
	height: 32px;
	line-height: 30px;
	width: 32px;
	background: #f4f4f4 !important;
	border: 1px solid #cccccc;
}

#horizontal_search div.custom.dropdown ul {
	top: 32px;
}

#horizontal_search div.custom.dropdown ul li.selected, #horizontal_search div.custom.dropdown ul li.selected:hover, #horizontal_search div.custom.dropdown ul li:hover {
	background: #e1f1c1;
	color: #313130;
}

#horizontal_search div.custom.dropdown ul li.selected:after, #horizontal_search div.custom.dropdown ul li:hover:after {
	display: none;
}

#horizontal_search input {
	height: 32px;
	line-height: 30px;
	color: #808080;
	border: 1px solid #cccccc;
}

#horizontal_search .hz-submit .button{
	width: 32px;
	padding: 0 !important;
	height: 32px;
	line-height: 30px;
	border: none !important;
}

#members-dir-list .alert-box {
	background: none transparent !important;
	border-radius: 0px;
	padding: 0;
	margin: 0 !important;
	color: #808080 !important;
	border: none;
	font-size: 16px;
}

#members-dir-list .alert-box p {
	font-size: 16px;
	padding: 0;
}

/*** END HORIZONTAL SEARCH ***/
/*** SEARCH RESULTS ***/

.search-result h2 {
	margin: 0;
}

.search-item {
	background: #ffffff;
}

.search-item .search-sharebuy {
	text-transform: capitalize;
}

.search-item .search-body {
	display: none;
}

.avatar span.online {
	background: #87c408;
}

.search-item .author {
	margin-bottom: 0;
}

.search-item .date {
	padding: 0 8px;
	margin-bottom: 0;
}

.search-item p {
	line-height: 28px;
	padding: 0 15px;
}

.bp-member-dir-buttons {
	margin-bottom: 15px;
}

.bp-member-dir-buttons a {
	text-transform: uppercase;
}

.bp-member-dir-buttons .icon-angle-right {
	font-weight: bold;
}

/*** END SEARCH RESULTS ***/
/*** REGISTER ***/

p.lead  {
	text-align: center;
}

fieldset legend {
	font-weight: normal;
}

/*** END REGISTER ***/
/*** BG CHECK ***/

.register-section .field_background-check, #profile-edit-form .field_background-check {
	display: none;
}

#about-meTab .bp-field-value.bp-field-id-530 p {
	display: none;
}

#about-meTab .bp-field-value.bp-field-id-530 {
	background-image: url("/images/verified-background-check.png");
	background-color: transparent;
	background-repeat: no-repeat;
	background-size: auto 100%;
}

/*** END BG CHECK ***/
/*** PROFILE ***/

#profile {
	padding-top: 30px;
	padding-bottom: 60px;
}

#profile h2 {
	color: #87c408 !important;
	font-size: 40px;
	line-height: 42px;
}

#profile .pmpro_label { 
	display: none;
}

#profile .regulartab a {
	color: #ffffff !important;
}

#item-header-avatar .avatar {
	border-radius: 0px;
}

.tabs.pill.custom {
	margin: 12px auto 60px;
}

.tabs.pill.custom dd a {
	font-family: 'Poppins', sans-serif !important;
	font-weight: 700 !important;
	text-transform: uppercase;
	border-radius: 0px;
}

.label.alert {
	background-color: #87c408;
}

#looking-forTab {
	background: rgba(255,255,255,0.2);
	color: #ffffff;
	padding: 16px 12px;
	margin-bottom: 12px;
}

#looking-forTab .callout {
	background: none transparent !important;
	padding: 0;
	margin: 0;
}

.callout .bp-profile-details.bp-field-id-214:before {
	display: block;
}

.callout .bp-profile-details:before {
	display: none;
}

#looking-forTab .callout p {
	margin: 0;
}

.callout {
	border-radius: 0px;
}

.dl-horizontal dt {
	width: 250px; 
}

.dl-horizontal dd {
	margin-left: 260px;
}

.regulartab dt, .regulartab dd {
	border-radius: 0px;
}

/* PROFILE MENUS */

.bp-user #item-nav {
	margin-top: -100px;
	position: relative;
	height: 40px;
}

.bp-user #object-nav {
	background: rgba(255,255,255,0.2);
}

#object-nav ul {
	border-radius: 0px;
	border-bottom: none !important;
}

#object-nav ul li {
	border-bottom: none !important;
	margin-bottom: 0;
}

#main #object-nav ul li a {
	font-family: 'Poppins', sans-serif !important;
	font-weight: 700 !important;
	text-transform: uppercase;
	color: #ffffff;
}

#main #object-nav ul li a:hover {
	color: #87c408;
}

li#nav-documents-groups-li, li#nav-documents-personal-li { 
	background: none transparent;
}

#object-nav ul li.current a, #object-nav ul li.selected a {
	border-bottom: 3px solid #87c408 !important;
}

#object-nav ul li.current a::after, #object-nav ul li.selected a::after {
	bottom: -5px !important;
}

#subnav {
	margin-top: 30px;
	height: 40px;
}

ul.sub-nav, #subnav ul {
	margin: 0;
	padding-top: 0;
}

ul.sub-nav li, #subnav ul li {
	font-family: 'Poppins', sans-serif !important;
	font-weight: 700 !important;
	text-transform: uppercase;
	color: #ffffff;
	background-color: #87c408;
	margin: 0;
	border: none;
	margin-right: 1px;
	height: 40px;
	line-height: 40px;
}

ul.sub-nav li a, #subnav ul li a {
	color: #ffffff !important;
	background: none transparent;
	border: none;
}

ul.sub-nav li a:hover, #subnav ul li a:hover {
	color: #ffffff !important;
	background: none transparent;
	border: none;
}

div#main ul.sub-nav li a, #subnav ul li a {
	border-radius: 0px;
	padding: 0px 15px;
}

#subnav ul li.last {
	background: none transparent;
}

#subnav label {
	text-transform: uppercase;
	font-weight: 700 !important;
	font-family: 'Poppins', sans-serif !important;
	color: #b3b3b3 !important;
	font-size: 12px;
	margin: 0;
}

#subnav ul li.current {
	background-color: #313130;
}

#subnav ul li.current a {
	background: none transparent !important;
	border: none !important;
}

#subnav select {
	border: 1px solid #e6e6e6;
	border-radius: 0px;
	color: #b3b3b3;
	font-family: 'Poppins', sans-serif !important;
	font-weight: 700 !important;
	text-transform: uppercase;
	height: 40px;
}

#subnav option {
	font-weight: 400 !important;
}

#subnav input {
	border: 1px solid #e6e6e6;
	border-radius: 0px;
	color: #b3b3b3;
	height: 40px;
	line-height: 40px;
	margin: 0;
}

#subnav input[type="submit"] {
	line-height: 20px;
	color: #ffffff;
	font-family: 'Poppins', sans-serif !important;
	font-weight: 700 !important;
	text-transform: uppercase;
	border: 1px solid #000000;
}

#item-body #message {
	width: 100%;
	/* background: #ffffff;
	padding: 15px;
	border: 1px solid #ebebeb;
	margin: 0;
	color: #808080; */
}

div#message {
	margin: 15px 0;
	line-height: 1.2em;
	display: inline-block;
	border-radius: 0px;
}

div#message p {
	font-size: inherit;
}

div#message.updated p {
	background-color: #e1f1c1;
	border: 1px solid #87c408;
	color: #87c408 !important;
	margin: 0;
}

.bp-template-notice.updated p:before {
	content: "\f06a";
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	margin: 0 10px 0 0;
	width: 13px;
	text-align: center;
	display: inline-block;
}

/* END PROFILE MENUS */
/* ACTIVITY */

#item-body form#whats-new-form {
	background: #ffffff;
	border: 1px solid #e6e6e6;
	margin: 0 !important;
	padding: 20px;
}

form#whats-new-form #whats-new-submit {
	float: none;
}

#aw-whats-new-submit {
	margin-bottom: 0px;
}

#whats-new-avata {
	margin-bottom: 0;
}

form#whats-new-form textarea {
	border: 1px solid #e6e6e6;
	border-radius: 0px;
}

#whats-new:focus {
	border-color: rgba(135, 196, 8, 0.9) !important;
	outline-color: rgba(135, 196, 8,, 0.9);
	box-shadow: 0 0 7px rgba(135, 196, 8, 0.7);
	-moz-box-shadow: 0 0 7px rgba(135, 196, 8, 0.7);
	-webkit-box-shadow: 0 0 7px rgba(135, 196, 8, 0.7);
}

#activity-stream::before { 
	left: initial;
	margin-left: 40px;
}

#activity-stream {
	background: none transparent;
	border: none;
	padding: 30px 0;
	margin: 0;
}

.activity-list .activity-content::before {
	border-color: transparent #ffffff transparent transparent;
}

#activity-stream .message {
	margin: 0 0 0 45px;
	background: none transparent;
	padding: 15px 0 0 0;
}

.activity #activity-stream li {
	margin: 0 0 0 45px;
	background: none transparent;
	padding: 15px 0 0 0;
	border-right: none;
	border-top: none;
	border-bottom: none;
}

.activity-list li, #groups-list li {
	width: calc(100% - 45px);
}

.activity-list li {
	border-top: none !important;
}

.activity-list .activity-content {
	background: #ffffff;
	border-radius: 0px;
	border: 1px solid #e6e6e6;
	padding: 15px;
	z-index: 9;
}

.activity-list .activity-header a {
	font-weight: bold;
	color: #808080 !important;
}

.activity-list .activity-header .time-since {
	font-weight: normal;
	color: #aaaaaa !important;
}

.activity-list .activity-meta a {
	text-transform: uppercase;
	font-weight: 700 !important;
	font-family: 'Poppins', sans-serif !important;
}

.activity-list .activity-meta .delete-activity {
	height: auto;
	line-height: initial;
	padding: 0 !important;
}

a.bp-primary-action span, #reply-title small a span {
	background: #87c408;
}

#activity-stream::after {
	position: relative;
	left: initial;
	bottom: initial;
	margin-left: 41px;
}

.activity-list li.load-more::before {
	color: #b3b3b3;
	font-weight: normal;
}

.activity-list li.load-more {
	position: relative;
	z-index: 9;
}

.activity-list li.load-more a {
	text-transform: uppercase;
	font-weight: 700 !important;
	font-family: 'Poppins', sans-serif !important;
	color: #b3b3b3 !important;
	font-size: 12px;
}

/* END ACTIVITY */
/* PROFILE */

.profile .accordion {
	margin: -15px;
	background: #ffffff;
}

.profile .accordion li {
	margin: 0;
}

.accordion-title, .accordion-content {
	float: none;
}

.profile .accordion li:last-child .accordion-title {
	margin-bottom: -1px;
}

.profile .accordion li:first-child .dl-horizontal dt {
	display: block;
}

.profile .accordion li:first-child .dl-horizontal dd {
	margin-left: 260px;
}

.profile .accordion li .dl-horizontal dt {
	display: none;
}

.profile .accordion li .dl-horizontal dd {
	margin-left: 0;
}

#item-body .profile {
	background: #ffffff;
	padding: 15px;
	border: 1px solid #e6e6e6;
}

#item-body .profile h4 {
	margin: 0;
}

#profile-edit-form ul.button-nav li.current {
	background: rgba(135,196,8,0.25);
}

form.custom span.custom {
	margin-right: 5px;
}

form.custom div.custom.dropdown a.current {
	color: #808080 !important;
}

.standard-form a.clear-value {
	margin: 15px 0;
}

.field-visibility-settings-notoggle, .field-visibility-settings-toggle {
	display: none;
}

.standard-form div.submit .button {
	text-transform: uppercase;
}

#bp-suggestions-avatar li {
	width: 18%;
	margin: 0.5% 1% !important;
	float: left;
}

#avatar-suggestions-selector .avatar-suggestions-list ul.avatar-suggestions li img.avatar, ul#bp-suggestions-avatar li img.avatar {
	border: 5px solid #f5f5f5 !important;
	width: 100%;
	height: auto;
}

#avatar-suggestions-selector .avatar-suggestions-list ul.avatar-suggestions li.selected img.avatar, ul#bp-suggestions-avatar li.selected img.avatar {
	border: 5px solid #87c408 !important;
}

/* END PROFILE */
/* NOTIFICATIONS */

#message.info p {
	padding: 0;
	margin: 0;
}

.notifications #pag-top {
	background: #ffffff;
	border: 1px solid #e6e6e6;
	border-bottom: none;
	padding: 15px;
}

#notifications-bulk-management {
	background: #ffffff;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	padding: 0 15px;
}

.notifications #pag-bottom {
	background: #ffffff;
	border: 1px solid #e6e6e6;
	border-top: none;
	padding: 15px;
}

.button.disabled, .button[disabled] {
	opacity: 0.6;
	background: #87c408;
}

/* END NOTIFICATIONS */
/* MESSAGES */

#item-body .messages {
	background: #ffffff;
	border: 1px solid #e6e6e6;
	padding: 15px;
}

#item-body .messages #message {
	background: #ffffff;
	width: 100%;
	padding: 0px;
	border: none;
	margin: 0;
	border-radius: 0px;
	color: #808080;
}

table#message-threads {
	margin: 0;
}

#message-thread {
	background: #ffffff;
	border: 1px solid #e6e6e6;
	padding: 15px;
}

#message-thread #message-subject {
	margin-top: 0;
}

li span.unread-count, tr.unread span.unread-count {
	background: #87c408;
}

#message-threads .thread-from .activity {
	padding: 0;
}

.message-metadata .avatar {
	margin-right: 15px;
}

#send_message_form {
	background: #ffffff;
	border: 1px solid #e6e6e6;
	padding: 15px;
}

/* END MESSAGES */
/* FRIENDS */

.members.friends {
	background: #ffffff;
	border: 1px solid #e6e6e6;
	padding: 15px 0;
}

.friend-item .friend-meta .author {
	height: auto;
}

/* END FRIENDS */
/* EVENTS */

.events #item-body h3 {
	background: #ffffff;
	border: 1px solid #e6e6e6;
	padding: 10px 15px;
	margin: 0;
}

.events #item-body p {
	background: #ffffff;
	border: 1px solid #e6e6e6;
	padding: 15px;
	margin: -1px 0 !important;
}

.events #item-body .statusnotice .em-warning {
	margin: 0px;
	padding: 0px;
}

#subnav #attending-personal-li {
	display: none;
}

.events #item-body h4 {
	background: #ffffff;
	border: 1px solid #e6e6e6;
	padding: 10px 15px;
	margin: 0;
}

.em-events-list {
	background: #ffffff;
	border: 1px solid #e6e6e6;
	padding: 15px;
	margin: -1px 0;
}

.em-events-list li ul {
	display: none;
}

.em-events-list li {
	margin-left: 15px;
}

.events #posts-filter {
	background: #ffffff;
	border: 1px solid #e6e6e6;
	padding: 15px;
	margin: -1px 0 0 0;
}

.events #item-body a.em-button {
	margin: 10px 15px !important;
}

.events #posts-filter .search-box {
	background: none transparent;
	border: none;
	padding: 0;
	margin: 0;
}

#event-form {
	background: #ffffff;
	border: 1px solid #e6e6e6;
	padding: 15px;
	margin-top: -1px;
}

#event-form h3, #event-form p {
	background: none transparent !important;
	border: none !important;
	padding: 0 !important;
	margin: 0 !important;
}

#event-form h3 {
	color: #cccccc;
}

#event-form br {
	display: none;
}

#event-form #event-name {
	width: 100%;
}

#event-form select {
	border: 1px solid #cccccc;
	padding: 2px;
	color: rgba(0, 0, 0, 0.75);
	font-size: 14px;
	margin: 12px 0;
	padding: 6px;
	height: 32px;
}

#event-form #event-image-img {
	margin: 0 0 12px 0 !important;
}

#event-form .button-primary {
	border: 1px solid #87c408;
	background: #87c408;
	color: #ffffff;
	padding: 5px 14px 6px;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	line-height: 1;
}

.my-events .em-calendar-wrapper {
	width: 32.33%;
	float: left;
	margin-right: 1%;
}

.my-events .events-table {
	width: 65.66%;
	float: left;
	margin-left: 1%;
}

.my-events .events-table th:nth-child(2), .my-events .events-table th:nth-child(3), .my-events .events-table td:nth-child(2), .my-events .events-table td:nth-child(3) {
	display: none;
}

/* END EVENTS */
/* MEDIA */

.rtmedia-container {
	background: #ffffff;
	width: 100%;
	border: 1px solid #e6e6e6;
	padding: 15px;
}

.rtmedia-container h2 {
	margin-top: 0;
}

/* END MEDIA */
/* SETTINGS */

#settings-form {
	background: #ffffff;
	border: 1px solid #e6e6e6;
	padding: 15px;
}

#settings-form br {
	display: none;
}

.settings #subnav #profile-personal-li {
	display: none;
}

/* END SETTINGS */
/*** END PROFILE ***/
/*** ACTIVITY PAGE ***/

.directory.activity form#whats-new-form {
	background: #ffffff;
	border: 1px solid #e6e6e6;
	margin: 0 !important;
	padding: 20px;
}

#buddypress form#whats-new-form #whats-new-submit {
	display: inline-block;
}

.activity-type-tabs .sub-nav li:before {
	margin: 0 -10px 0 15px !important;
}

/*** END ACTIVITY PAGE ***/
/*** GROUPS ***/

div#item-header div#item-actions ul::before {
	border-color: transparent transparent #e6e6e6 transparent;
}

div#item-header div#item-actions ul {
	background: #e6e6e6;
}

#item-nav {
	background: rgba(255,255,255,0.2);
}

.single-item.groups #main {
	background-image: url(http://www.sharebuyit.protomojo5.com.au/wp-content/uploads/2016/07/profile-background.jpg);
	background-position: 0 -794px;
	background-repeat: no-repeat;
}

#item-header-avatar.group-avatar .avatar {
	border: 6px solid;
	border-color: rgba(255,255,255,0.2) !important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
}

.single-item.groups #item-header-content .highlight {
	background: none transparent !important;
	padding: 0 !important;
	border-radius: 0px !important;
	font-weight: 700;
	font-size: 16px;
	color: #ffffff !important;
}

.single-item.groups #item-header-content .activity {
	margin-top: 5px;
	color: #ffffff;
}

.single-item.groups #item-actions h3 {
	color: #ffffff;
}

.single-item.groups #item-header-content #item-meta {
	color: #ffffff !important;
	padding-bottom: 0px;
	height: 75px;
	overflow-y: scroll;
	overflow-x: hidden;
	margin: 0;
}

.group-single #item-header-content #item-meta {
	margin: 0;
}

.group-single #item-buttons {
	position: absolute;
	top: 80px;
	right: 15px;
}

.group-single #item-buttons .generic-button {
	margin: 0;
}

.group-single #item-buttons .generic-button a {
	text-transform: uppercase;
	font-weight: 700;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	padding: 10px 10px;
	margin: 0;
	background: #87c408;
	color: #ffffff;
}

.group-single #item-buttons .generic-button a:hover {
	color: #ffffff;
}

.group-single .bp-template-notice.updated {
	margin: 0 !important;
	position: absolute;
	top: -50px;
}

/* EVENTS */

.single-item.groups.events #item-nav {
	margin-top: 18px;
}

.single-item.groups .em-calendar-wrapper {
	width: 32.33%;
	float: left;
	margin-right: 1%;
}

.single-item.groups .events-table {
	width: 65.66%;
	float: left;
	margin-left: 1%;
}

.single-item.groups .events-table th:nth-child(2), .single-item.groups .events-table td:nth-child(2) {
	display: none;
}

/* END EVENTS */
/* DOCUMENTS */

.single-item.groups.documents #item-nav {
	margin-top: 18px;
}

#bp-group-documents {
	background: #ffffff;
	width: 100%;
	border: 1px solid #e6e6e6;
	padding: 15px;
}

#bp-group-documents h3 {
	margin-top: 0px;
}

#bp-group-documents #subnav {
	margin-top: 0px;
}

#bp-group-documents-sorting, #bp-group-documents-categories {
	width: auto;
	float: left;
}

#bp-group-documents, #bp-group-documents div#message.info {
	margin-top: 15px;
	margin-bottom: 15px;
}

.bp-group-documents-valid-file-formats {
	color: #cccccc;
	margin-top: 15px;
}

.bp-group-documents-featured-label {
	display: inline !important;
}

/* END DOCUMENTS */
/* MEMBERS */

.groups-members-search {
	background-color: transparent !important;
	border: none !important;
}

#search-members-form label {
	float: left;
}

#members_search_submit {
	background-color: #87c408;
	margin: 0;
	padding: 0px 15px;
	border: 1px solid #87c408 !important;
}

#members-group-list {
	background: #ffffff;
	border: 1px solid #e6e6e6;
	padding: 15px;
}

#members-group-list #subnav {
	display: none;
}

#members-group-list ul.item-list {
	margin: 0;
	overflow: hidden;
	padding: 0;
}

.my-groups #group-list {
	background: #ffffff;
	border: 1px solid #e6e6e6;
	padding: 15px;
	margin: 0;
}

/* END MEMBERS */
/* INVITE */

form#send-invite-form {
	margin-top: 0;
}

#send-invite-form #invite-list {
	background: #ffffff;
	border: 1px solid #e6e6e6;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	padding: 15px;
	margin: 0;
}

#send-invite-form #invite-list ul {
	list-style: none;
}

#send-invite-form #friend-list li {
	background: #ffffff;
	border: 1px solid #e6e6e6;
	padding: 15px;
}

/* END INVITE */
/* MEDIA */

.single-item.groups.media #item-nav {
	margin-top: 18px;
}

/* END MEDIA */
/* SETTINGS */

#group-settings-form {
	background: #ffffff;
	border-radius: 0px;
	padding: 15px;
	margin-bottom: 0;
	border: 1px solid #e6e6e6;
}

#group-settings-form h4 {
	margin: -10px -15px 15px -15px;
	padding: 10px 15px;
	border-bottom: 1px solid #e5e5e5;
	font-family: 'Poppins', sans-serif !important;
	font-weight: 700 !important;
	text-transform: uppercase;
	font-size: 17px;
	background: none;
}

#group-settings-form hr {
	margin: 15px -15px 12px -15px;
}

#group-settings-form.admin-members-form {
	background: none transparent !important;
}

#group-settings-form.admin-members-form .bp-widget {
	padding: 15px;
	background: #ffffff;
	border-radius: 0px;
}

#group-settings-form.admin-members-form #message {
	margin: 0 !important;
	font-size: initial;
}

/* END SETTINGS */

/*** END GROUPS ***/
/*** GROUP DIRECTORY ***/

#groups-directory-form h2 {
	display: inline-block !important;
	line-height: 39px !important;
	height: 39px !important;
	float: left;
	margin: 0 5px 0 0 !important;
}

#groups-directory-form  br {
	display: none;
}

#groups-directory-form #groups_search {
	line-height: 39px !important;
	height: 39px !important;
}

#groups-directory-form #groups_search_submit {
	height: 39px !important;
}

.directory.groups .item-list-tabs {
	width: 50%;
	float: left;
	clear: none !important;
	margin: 0 !important;
}

div#main ul.sub-nav li a {
	color: #ffffff !important;
	background-color: transparent !important;
	border: none !important;
}

ul.sub-nav li.selected, ul.sub-nav li.current {
	background-color: #313130;
}

.item-list-tabs ul.sub-nav li.selected a {
	background-color: transparent !important;
	border: none !important;
}

#create-group-form h2 {
	display: inline-block !important;
	line-height: 39px !important;
	height: 39px !important;
	float: left;
	margin: 0 5px 0 0 !important;
}

ul.sub-nav li span {
	padding: 0px 15px;
}

.item-body {
	background: #ffffff;
	padding: 15px;
	border: 1px solid #e6e6e6;
	margin: 0;
}

#group-create-body .left-menu {
	float: left;
	width: 25%;
	margin: 0 15px 15px 0;
}

#group-create-body .left-menu img {
	max-width: 100% !important;
	height: auto;
}

/*** END GROUP DIRECTORY ***/
/*** MEMBERSHIP ***/

#pmpro_account .pmpro_box {
	padding: 15px;
	background: #ffffff;
	border: 1px solid #e6e6e6;
	border-radius: 0px;
}

#pmpro_account-membership p {
	margin: 0;
}

#pmpro_account .pmpro_box h4 {
	padding: 15px;
	background: #ffffff;
	border: 1px solid #e6e6e6;
	border-radius: 0px;
	margin: -16px -16px 0px -16px;
}

.button.bordered {
	background-color: #313130 !important;
	border: 1px solid #313130 !important;
	color: #ffffff !important;
}

.label {
	background: #87c408;
}

#pmpro_account .pmpro_box p {
	margin: 0;
}

.pmpro_box ul {
	margin-left: 0px;
}

.pmpro_box .table-list li {
	padding: 0;
}

.pmpro_box .inline-list li {
	margin-left: 0px;
	margin-right: 15px;
}

/*** END MEMBERSHIP ***/
/*** MEMBERSHIP PRICING ***/

.membership .pricing-table:hover, .membership .pricing-table.popular {
	-webkit-box-shadow: 0 0 15px 0 rgba(135,196,8,0.2);
	box-shadow: 0 0 15px 0 rgba(135,196,8,0.2);
}

.membership .pricing-table .title {
	font-weight: 800;
	font-size: 20px;
	background-color: #87c408;
	color: #ffffff;
	border: none;
}

.membership .pricing-table.popular:after {
	display: none;
}

.button.link-button, .button.link-button:hover {
	color: #87c408;
}

.membership .pricing-table .price {
	font-weight: 800;
	background-color: #313130;
	color: #ffffff;
	border: none;
	display: none;
}

.membership .pricing-table .description {
	display: none;
}

.membership .pricing-table li h3 {
	background-color: #000000;
	border-bottom: solid 1px #e6e6e6;
	margin: -15px -15px 0px -15px;
	padding: 15px 0;
	font-weight: 500 !important;
	color: #ffffff;
}

.membership .pricing-table li h5 {
	background-color: #f7f7f7;
	border-bottom: solid 1px #e6e6e6;
	margin: 0px -15px 15px -15px;
	padding: 15px 0;
	font-weight: 500 !important;
	color: #808080;
}

.membership .bullet-item:before { 
	color: #87c408;
}

.membership .bullet-item {
	border-bottom: solid 1px #e6e6e6;
	color: #808080;
}

/*** END MEMBERSHIP PRICING  ***/
/*** WOOCOMMERCE ***/

.woocommerce-info {
	border-top: 3px solid #87c408;
}

.woocommerce-message, .woocommerce-error, .woocommerce-info {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background: #ffffff;
	color: #777777;
	text-shadow: none;
}

.woocommerce-info::before {
	background-color: #87c408;
}

.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
	float: right;
}

.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
	float: left;
	margin: 0;
	padding: 0;
	border: none;
	font-style: italic;
}

.woo-item-grid {
	border: 1px solid #e6e6e6;
	border-radius: 0px;
	background: #ffffff;
}

.woo-info-item-grid {
	min-height: 70px;
}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
	border-radius: 0px;
	border-bottom: none;
}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
	padding: .5em 0 0 0;
}

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
	color: #87c408;
	margin-bottom: 0;
}

.woo-info-buttons {
	border-top: none;
	padding: 0;
	text-align: center;
	display: inline-block;
	width: 100%;
}

.woo-item-grid .button {
	height: inherit;
	padding: 5px 0 !important;
	width: 50%;
	color: #ffffff !important;
	border-radius: 0px !important;
	background: #87c408 !important;
}

.woo-item-grid .button:hover {
	background: #76ad00 !important;
}

.woocommerce ul.products li .add_to_cart_button::before {
	color: #ffffff !important;
	float: none;
	display: inline-block;
}

.woocommerce ul.products li .ajax_add_to_cart.button {
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Poppins', sans-serif !important;
	padding: 5px 0 !important;
}

.woocommerce ul.products li .view_details_button {
	border-radius: 0px;
	color: #0095c2 !important;
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Poppins', sans-serif !important;
	padding: 5px 0 !important;
	width: 50%;
	color: #ffffff !important;
	border-radius: 0px !important;
	background: #313130 !important;
}

.woocommerce ul.products li .view_details_button:hover {
	background: #000000 !important;
}

.woocommerce ul.products li .view_details_button::before { 
	float: none;
	display: inline-block;
}

.woocommerce h1 {
	line-height: 1.3em;
	margin-bottom: 15px;
}

.woocommerce div.product div.images img, .woocommerce-page div.product div.images img, .woocommerce #content div.product div.images img, .woocommerce-page #content div.product div.images img {
	border-radius: 0px;
	border: 1px solid #e6e6e6;
}

.woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price {
	color: #87c408;
	font-size: 2em;
	font-weight: 700;
}

.tabs.info {
	margin-bottom: 0;
	border-bottom: none;
}

.tabs.info li {
	background: #ffffff;
	border: 1px solid #e6e6e6;
	border-radius: 0px;
	margin-right: -1px;
}

.tabs.info li a {
	color: #808080 !important;
}

.tabs.info li.active {
	border: 1px solid #e6e6e6;
	border-bottom: 2px solid #87c408;
}

.tabs.info li.active a {
	color: #87c408 !important;
}

.woocommerce div.product .woocommerce-tabs .panel, .woocommerce-page div.product .woocommerce-tabs .panel, .woocommerce #content div.product .woocommerce-tabs .panel, .woocommerce-page #content div.product .woocommerce-tabs .panel {
	background: #ffffff;
	border: 1px solid #e6e6e6;
	margin: 1px 0 0 0;
	padding: 20px;
}

#tab-description ol {
	margin-left: 15px !important;
	margin-bottom: 15px;
}

/*** END WOOCOMMERCE ***/
/*** ACCOUNT ***/

.article-title {
	margin: 0 0 15px 0;
}

.woocommerce-MyAccount-navigation ul {
	list-style: none;
	margin-bottom: 15px;
	margin-left: 0;
}

.woocommerce-MyAccount-navigation li:first-child {
	padding: 0 10px 0 0;
	border-left: none;
}

.woocommerce-MyAccount-navigation li {
	display: inline-block;
	padding: 0 10px;
	border-left: 2px solid #313130;
}

.woocommerce-MyAccount-navigation li a {
	text-transform: uppercase;
	color: #313130 !important;
	font-weight: 700;
}

.woocommerce-MyAccount-navigation li.is-active a {
	color: #87c408 !important
}

#sbi-dash {
	border: none;
	border-radius: 0px;
	background: #f4f4f4;
}

#sbi-dash td {
	color: #ffffff;
	text-align: center;
	border-color: #f4f4f4;
	vertical-align: middle;
	width: 16.6667%;
	font-family: 'Poppins', sans-serif !important;
	font-weight: 700 !important;
	text-transform: uppercase;
	padding: 15px 10px;
	opacity: 1;
}

#sbi-dash td:hover {
	opacity: 0.8;
}

#sbi-dash td a {
	color: #ffffff !important;
}

.col-black {
	background: #000000;
}

.col-grey80 {
	background: #333333;
}

.col-grey60 {
	background: #666666;
}

.col-grey40 {
	background: #999999;
}

.col-grey20 {
	background: #cccccc;
}

.col-grey10 {
	background: #e6e6e6;
}

.col-green {
	background: #87c408;
}

#sbi-dash .fa {
	font-size: 50px;
	margin: 0px auto 10px 0;
}

.fa {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.fa-dashboard::before, .fa-tachometer::before {
	content: "\f0e4";
}

.fa-shopping-cart::before {
	content: "\f07a";
}

.fa-cloud-download::before {
	content: "\f0ed";
}

.fa-home::before {
	content: "\f015";
}

.fa-gear::before, .fa-cog::before {
	content: "\f013";
}

.fa-user::before {
	content: "\f007";
}

.fa-star::before {
	content: "\f005";
}

.fa-file-text::before {
	content: "\f15c";
}

.fa-thumbs-up::before {
	content: "\f164";
}

.fa-credit-card::before {
	content: "\f09d";
}

.fa-bookmark::before {
	content: "\f02e";";
}

.woocommerce form .form-row .required, .woocommerce-page form .form-row .required {
	color: #87c408 !important;
}

/*** END ACCOUNT ***/
/*** FOOTER ***/

#footer {
	padding-top: 0px;
	padding-bottom: 0px;
}

#footer .row {
	padding: 72px 0 52px 0;
}

#footer .three.columns:first-child {
	padding: 0 15px 0 0;
}

#footer .three.columns {
	padding: 0 10px 0 15px
}

#footer .three.columns:last-child {
	padding: 0 0 0 20px;
}

#footer h5 {
	margin: 0 0 20px 0;
	font-style: normal;
	font-size: 15px;
}

#footer p {
	font-size: 12px;
	line-height: 26px;
}

#footer ul {
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 15px;
}

#footer ul li {
	font-size: 12px;
	line-height: 26px;
	padding-left: 0px;
}

#footer ul li::before { 
	display: none;
}

#text-4 ul {
	list-style: none;
	margin-left: 0px;
}

#text-4 li {
	width: 50%;
	float: left;
	text-transform: uppercase;
}

#text-5 .three {
	width: 100%;
	padding: 0 !important;
}

#text-5 .three .icon {
	width: 33.33%;
	float: left;
}

#text-5 .three ul {
	width: 66.66%;
	float: left;
	margin: 0;
}

#text-5 .three ul li {
	line-height: 60px;
	float: left;
	display: inline-block;
	color: #ffffff;
	min-height: inherit;
}

#text-5 .block-grid .title {
	font-weight: 700;
	font-size: 30px;
	margin-right: 10px;
}

#footer #nav_menu-2 ul {
	list-style: none;
	margin-left: 0px;
}

#footer #nav_menu-2 li {
	text-transform: uppercase;
	font-size: 13px;
	border-bottom: 1px solid #656564;
	padding: 3px 0;
}

#footer #nav_menu-2 li:last-child {
	border-bottom: none;
}

#footer #nav_menu-2 li a {
	color: #ffffff;
}

#footer .botfoot {
	float: none;
	background: #000000;
	padding: 30px 0;
}

#footer table {
	background: none;
	border: none;
	max-width: 100%;
	width: 1100px;
	margin: 0 auto;
}

#footer td:first-child {
	text-align: left;
}

#footer td {
	background: none;
	border: none;
	width: 33.33%;
	padding: 0;
	color: #ffffff;
	text-align: center;
}

#footer td:last-child {
	text-align: right;
}

#footer td p {
	margin: 0;
	font-size: 14px;
}

#footer td a {
	color: #ffffff !important;
}

#footer td.social a {
	background-color: #87c408;
	border-radius: 50%;
	display: inline-block;
	width: 40px;
	height: 40px;
	margin-left: 5px;
	padding: 10px !important;
}

#footer td.social img {
	width: 20px !important;
	height: 20px !important;
}

/*** END FOOTER ***/